Bug 1372714

Summary: Update to 1.8.8
Product: [Fedora] Fedora Reporter: Fabio Porcedda <fabio.porcedda>
Component: synergyAssignee: Christian Krause <chkr>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chkr, dchen, jwakely, kupo, robinlee.sysu
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: synergy-1.8.8-2.fc26 synergy-1.8.8-2.fc25 synergy-1.8.8-2.fc27 synergy-1.8.8-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-11-07 22:16:58 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Fabio Porcedda 2016-09-02 13:02:49 UTC
Please update the package to version 1.8.2.

Thanks

Comment 1 Fabio Porcedda 2016-09-27 05:51:02 UTC
Noe the latest version is 1.8.3, please update to it.

Thanks

Comment 2 Jonathan Wakely 2016-09-30 11:30:10 UTC
The synergy-v1.8.3-stable-db9181b-Linux-x86_64.rpm package from upstream seems to fix Bug 1370306 and also fixes an issue I was having where typing @ on the server keyboard would be entered as Ω (uppercase omega) on the client side.

Comment 3 Fedora End Of Life 2017-02-28 10:11:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 4 Robin Lee 2017-10-11 04:22:36 UTC
I am happy to help maintaining this package. Please add me 'cheeselee' as a committer.

Comment 5 Robin Lee 2017-10-11 09:23:45 UTC
CC another package admin dchen.

Comment 6 Ding-Yi Chen 2017-10-12 05:57:20 UTC
Robin Lee, I did tried to add you in src.fedoraproject.org, but no effect.

Comment 7 Robin Lee 2017-10-12 06:42:20 UTC
(In reply to Ding-Yi Chen from comment #6)
> Robin Lee, I did tried to add you in src.fedoraproject.org, but no effect.

Have you followed this instruction?
https://fedoraproject.org/wiki/Infrastructure/WhatHappenedToPkgdb#How_do_I_give_a_user_commit_access_to_a_dist-git_repo.3F

My FAS id is 'cheeselee', and here is my page on src.fedoraproject.org
https://src.fedoraproject.org/user/cheeselee

Comment 8 Robin Lee 2017-10-18 01:58:36 UTC
Any response from the assignee? I am going a procedure for contact nonresponsive package maintainer.

Comment 9 Robin Lee 2017-10-25 10:49:33 UTC
Updates for 1.8.8 are not created?

Comment 10 Fedora Update System 2017-10-27 08:05:59 UTC
synergy-1.8.8-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7380147a60

Comment 11 Fedora Update System 2017-10-27 08:06:09 UTC
synergy-1.8.8-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-01b02f5be8

Comment 12 Fedora Update System 2017-10-27 08:06:14 UTC
synergy-1.8.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-98ae1ebbe5

Comment 13 Fedora Update System 2017-10-27 08:06:20 UTC
synergy-1.8.8-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9089ebd535

Comment 14 Ding-Yi Chen 2017-10-27 08:15:43 UTC
(In reply to Robin Lee from comment #9)
> Updates for 1.8.8 are not created?

Sorry, was working on F25 and EPEL7.
Unfortunately, I have yet found solution for EL6.

Comment 15 Fedora Update System 2017-10-27 15:39:01 UTC
synergy-1.8.8-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9089ebd535

Comment 16 Fedora Update System 2017-10-27 15:39:30 UTC
synergy-1.8.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-98ae1ebbe5

Comment 17 Fedora Update System 2017-10-27 15:41:21 UTC
synergy-1.8.8-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7380147a60

Comment 18 Fedora Update System 2017-10-27 18:49:58 UTC
synergy-1.8.8-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-01b02f5be8

Comment 19 Fedora Update System 2017-11-07 22:16:58 UTC
synergy-1.8.8-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-11-07 23:40:15 UTC
synergy-1.8.8-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-11-11 03:07:23 UTC
synergy-1.8.8-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-11-16 15:48:46 UTC
synergy-1.8.8-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.